package com.xydl.cac.service;

import com.xydl.cac.entity.Unit;

import java.util.List;

public interface UnitService {

    List<Unit> listAll();

    Unit add(Unit item) throws Exception;

    void update(Unit item) throws Exception;

    void delete(Integer id);

    String findUnitInCache(String field);
}
